a {
	cursor: pointer;
}

.hide-column {
	display: none !important;
}

.show-column {
	display: inline !important;
}

@media screen and (min-width: 992px) {
	#formReplay {
		text-align: right;
	}
}

#formReplay {
	width: 100%	
}

.sub-header-row-grap {
	margin-bottom: 7px;
}

.tellink-custom {
	padding-top: 5px;
}

.tellink-custom-line1 {
    font-family: 'Krungthai';
    font-size: 1.6rem;
    line-height: 1.5;
    color: "#394666";
    /* padding-top: 6px; */	
}

.tellink-custom-line2 {
   font-family: 'Krungthai';
   font-size: 2.8rem;
   line-height: 1;
   color: "#394666";
}

@media (max-width: 767px) {
	
	.tellink-custom-line1 {
	    font-family: 'Krungthai';
	    font-size: 1.3rem;
	    line-height: 1.5;
	    color: "#394666";
	    /* padding-top: 6px; */	
	}

	.tellink-custom-line2 {
	   font-family: 'Krungthai';
	   font-size: 2.3rem;
	   line-height: 1;
	   color: "#394666";
	}
}

.data-notfound {
	text-align: center;
    margin-bottom: 20px;
    color: #01a6e6;
    font-weight: bold;
    font-size: 11pt;
    height: 50px;
    line-height: 40px;
    /*background-color: #eef2f4;*/
    margin-top: -20px;
}

.version {
	color: #FAFAFA;
	text-align: center;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}